function FileData_Pairs(x)
{
x.t("root","node.");
x.t("appendix","keyboard");
x.t("below","current");
x.t("clicked.","ctrl");
x.t("moves","selection");
x.t("moves","focus");
x.t("moves","divider");
x.t("right","down");
x.t("right","divider");
x.t("right","pane");
x.t("tree.","table");
x.t("table.","ctrl");
x.t("table.","shift");
x.t("nothing","leaf");
x.t("nothing","node");
x.t("page.","delete");
x.t("page.","page");
x.t("page.","shift");
x.t("table","b.2:");
x.t("table","b.1:");
x.t("table","b.3:");
x.t("description","mouse");
x.t("description","enter");
x.t("description","navigates");
x.t("tree","view");
x.t("expandable","node");
x.t("leaf","node");
x.t("point.","down");
x.t("point.","spacebar");
x.t("currently","focus.");
x.t("home","moves");
x.t("home","deselects");
x.t("home","gives");
x.t("action","selected");
x.t("performs","delete");
x.t("current","selection");
x.t("current","focus");
x.t("last","element");
x.t("last","row");
x.t("last","node");
x.t("last","item");
x.t("state","expandable");
x.t("state","row.");
x.t("state","row");
x.t("please","section");
x.t("left","arrow");
x.t("left","divider");
x.t("left","pane");
x.t("left","right.");
x.t("delete","performs");
x.t("delete","menu");
x.t("delete","function.");
x.t("split-screens","gives");
x.t("down","page.");
x.t("down","deselects");
x.t("down","arrow");
x.t("down","row.");
x.t("down","extends");
x.t("down","page");
x.t("b.2:","tree");
x.t("default","action");
x.t("element","focus.");
x.t("focus.","right");
x.t("focus.","home");
x.t("focus.","applies");
x.t("focus.","end");
x.t("focus.","click");
x.t("focus.","enter");
x.t("focus.","gives");
x.t("unit.","arrow");
x.t("list","operation");
x.t("menu","function.");
x.t("applies","nodes");
x.t("selects","root");
x.t("selects","last");
x.t("selects","range");
x.t("selects","next");
x.t("selects","first");
x.t("selects","node");
x.t("keyboard","mouse");
x.t("operation","description");
x.t("range","rows");
x.t("children.","nothing");
x.t("children.","home");
x.t("appendices","appendix");
x.t("deselects","current");
x.t("deselects","existing");
x.t("function.","please");
x.t("function.","works");
x.t("area","right");
x.t("area","left");
x.t("single-click","deselects");
x.t("selection","moves");
x.t("selection","page.");
x.t("selection","last");
x.t("selection","state");
x.t("selection","down");
x.t("selection","selects");
x.t("selection","first");
x.t("selection","row.");
x.t("selection","scrolls");
x.t("double-click","toggles");
x.t("double-click","launches");
x.t("edit-","delete");
x.t("selected","unit.");
x.t("point","row");
x.t("arrow","moves");
x.t("arrow","deselects");
x.t("arrow","extends");
x.t("next","node");
x.t("focus","point.");
x.t("focus","last");
x.t("focus","selection");
x.t("focus","point");
x.t("focus","divider.");
x.t("unit","list");
x.t("first","row");
x.t("first","item");
x.t("mouse","clicked.");
x.t("mouse","single-click");
x.t("mouse","double-click");
x.t("mouse","drag");
x.t("mouse","click");
x.t("mouse","shortcuts");
x.t("mouse","pointer");
x.t("mouse","operations");
x.t("control","keyboard");
x.t("drag","moves");
x.t("over.","mouse");
x.t("row.","down");
x.t("row.","mouse");
x.t("row.","page");
x.t("row.","shift");
x.t("row","table.");
x.t("row","mouse");
x.t("divider.","left");
x.t("split-screen","area");
x.t("section","information.");
x.t("node","below");
x.t("node","currently");
x.t("node","focus.");
x.t("node","children.");
x.t("node","mouse");
x.t("node","node");
x.t("node","displayed");
x.t("node","children");
x.t("node","above");
x.t("works","edit-");
x.t("b.1:","divider");
x.t("end","moves");
x.t("end","deselects");
x.t("end","gives");
x.t("rows","current");
x.t("return","launches");
x.t("information.","ctrl");
x.t("toggles","selection");
x.t("toggles","expand/collapse");
x.t("spacebar","alternately");
x.t("click","deselects");
x.t("click","mouse");
x.t("click","toggles");
x.t("enter","return");
x.t("enter","alternately");
x.t("scrolls","down");
x.t("scrolls","page");
x.t("shortcuts","appendix");
x.t("shortcuts","table");
x.t("shortcuts","operation");
x.t("shortcuts","appendices");
x.t("divider","right");
x.t("divider","left");
x.t("divider","focus.");
x.t("divider","pane");
x.t("existing","selection");
x.t("displayed","tree.");
x.t("node.","end");
x.t("gives","right");
x.t("gives","left");
x.t("gives","focus");
x.t("view","control");
x.t("extends","selection");
x.t("collapses/expands","node");
x.t("nodes","children.");
x.t("b.3:","keyboard");
x.t("page","down");
x.t("page","selects");
x.t("page","deselects");
x.t("page","extends");
x.t("ctrl","home");
x.t("ctrl","mouse");
x.t("ctrl","end");
x.t("navigates","split-screens");
x.t("affecting","selection");
x.t("pane","keyboard");
x.t("pane","split-screen");
x.t("pane","disappears");
x.t("disappears","divider");
x.t("children","nothing");
x.t("children","arrow");
x.t("above","current");
x.t("launches","default");
x.t("right.","table");
x.t("pointer","mouse");
x.t("pointer","over.");
x.t("pointer","without");
x.t("alternately","collapses/expands");
x.t("alternately","selects/deselects");
x.t("expand/collapse","state");
x.t("operations","unit");
x.t("without","affecting");
x.t("selects/deselects","node");
x.t("shift","down");
x.t("shift","arrow");
x.t("shift","mouse");
x.t("shift","page");
x.t("item","page.");
}
